datamodule:
  _target_: src.pl_data.kineticsmodule.VideoDataModule
  img_size: 112

  dataset:
    _target_: src.pl_data.dataset.KineticsCSV
    root: ${oc.env:DATASET}
    frames_per_clip: 8
    step_between_clips: 300
    extensions: ["mp4"]
    num_workers: 6

  num_workers:
    train: 10
    val: 4
    test: 8

  batch_size:
    train: 40
    val: 16
    test: 16
